/* CSS Document */

#movie_body {
	width:580px;
	margin:0 auto;
}
#movie_body ul {
	list-style:none;
	margin:0 0 0 30px;
}
#movie_body ul li {
	width:320px;
	/*float:left;*/
	margin:0 30px 20px 0;
}
#movie_body ul li .movie_box {
	width:560px;
	height:360px;
	padding:10px;
	background:#FFF3F5;
}
#movie_body ul li .movie_box .contents_ttl {
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	border-bottom:2px solid #e90000;
	margin:15px 0 10px;
	padding:0 0 5px;
}